.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.035645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.035645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:5.181000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fs0{font-size:33.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:66.000000px;}
.fs1{font-size:80.000000px;}
.y2{bottom:45.608162px;}
.y1{bottom:64.157204px;}
.y0{bottom:478.581364px;}
.y19{bottom:537.983268px;}
.y1a{bottom:540.231637px;}
.y17{bottom:560.466957px;}
.y18{bottom:562.715325px;}
.y15{bottom:582.950645px;}
.y16{bottom:585.199014px;}
.y13{bottom:605.434333px;}
.y14{bottom:607.682702px;}
.y11{bottom:627.918021px;}
.y12{bottom:630.166390px;}
.yf{bottom:650.401709px;}
.y10{bottom:652.650078px;}
.yd{bottom:672.885398px;}
.ye{bottom:675.133767px;}
.yb{bottom:695.369086px;}
.yc{bottom:697.617455px;}
.y9{bottom:717.852774px;}
.ya{bottom:720.101143px;}
.y7{bottom:768.039578px;}
.y8{bottom:771.412132px;}
.y5{bottom:808.266108px;}
.y6{bottom:811.638662px;}
.y4{bottom:856.565889px;}
.y3{bottom:914.421237px;}
.h7{height:13.104000px;}
.h2{height:26.393555px;}
.h6{height:31.992188px;}
.h5{height:38.390625px;}
.h4{height:52.787109px;}
.h3{height:63.984375px;}
.h1{height:827.881521px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x1{left:92.375839px;}
.x2{left:212.824169px;}
.x4{left:227.926784px;}
.x3{left:531.490300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.664185pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:4.301430pt;}
.fs5{font-size:13.283704pt;}
.fs0{font-size:27.397640pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs2{font-size:54.795280pt;}
.fs1{font-size:66.418522pt;}
.y2{bottom:37.865333pt;}
.y1{bottom:53.265333pt;}
.y0{bottom:397.333333pt;}
.y19{bottom:446.650667pt;}
.y1a{bottom:448.517333pt;}
.y17{bottom:465.317333pt;}
.y18{bottom:467.184000pt;}
.y15{bottom:483.984000pt;}
.y16{bottom:485.850667pt;}
.y13{bottom:502.650667pt;}
.y14{bottom:504.517333pt;}
.y11{bottom:521.317333pt;}
.y12{bottom:523.184000pt;}
.yf{bottom:539.984000pt;}
.y10{bottom:541.850667pt;}
.yd{bottom:558.650667pt;}
.ye{bottom:560.517333pt;}
.yb{bottom:577.317333pt;}
.yc{bottom:579.184000pt;}
.y9{bottom:595.984000pt;}
.ya{bottom:597.850667pt;}
.y7{bottom:637.650667pt;}
.y8{bottom:640.450667pt;}
.y5{bottom:671.048000pt;}
.y6{bottom:673.848000pt;}
.y4{bottom:711.148000pt;}
.y3{bottom:759.181333pt;}
.h7{height:10.879354pt;}
.h2{height:21.912761pt;}
.h6{height:26.560922pt;}
.h5{height:31.873107pt;}
.h4{height:43.825522pt;}
.h3{height:53.121845pt;}
.h1{height:687.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x1{left:76.693333pt;}
.x2{left:176.693333pt;}
.x4{left:189.232000pt;}
.x3{left:441.260000pt;}
}
